{
  "compilerOptions": {
    "module": "commonjs",
    "esModuleInterop": true,
    "noImplicitAny": true,
    "removeComments": true,
    "preserveConstEnums": true,
    "sourceMap": true,
    "pretty": true,
    "target": "es6",
    "outDir": "dist",
    "moduleResolution": "node"
  },
  "include": ["./src"],
  "exclude": ["node_modules/**/*", "test", "vitest.config.ts"]
}
